
#define   START_PIN            7
#define   VOLUME_PIN           A0
#define   LEDS_PIN             11
#define   ACT_PIN              9

#define   PIXEL_IN_SMALL_RING  8
#define   PIXEL_IN_BIG_RING    16
#define   PIXEL_NUM            (PIXEL_IN_BIG_RING + PIXEL_IN_SMALL_RING)

#define   SHADOW_COLOUR        ((uint32_t) 0x000100)
#define   PROCESS_COLOUR       ((uint32_t) 0x000A00)
#define   BACKGROUND_COLOUR    ((uint32_t) 0x000001)


#define   DataThreshold        ((uint16_t) (1024/PIXEL_IN_BIG_RING))


#define   PROCESS              (1 << 0)


#define   mlToTimeCoef         10 //время на подачу 1 мл жидксти, мс
#define   MIN_VOLUME           1 //минимальный учитываемый объем, мл
#define   MAX_VOLUME           ((uint32_t) 750) //мл
#define   MIN_VAL_FOR_LED      47






